/*
 Theme Name:   BAVS Theme 2025
 Theme URI: http://bavs.ac.uk/
 Description:  BAVS Child Theme derived from Bootscore starter theme
 Author:       Hywel Jones
 Create new scratch file from selection
 Author URI:   https://jones5websolutions.com
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.9
 Requires PHP: 8.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/



iframe {
    margin-left:auto;
    margin-right:auto;
    display:block;
}

 .bavs-image-cover-card {
     height: 200px;
 }
.bavs-image-cover-bucket {
     height: 150px;
     width: 200px;
     object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    display: block;

 }
.bavs-image-cover-carousel {
     height: 400px;
     width: auto;
     object-fit: contain;
 }
.bavs-image-cover-carousel-v2 {
     height: 450px;
     width: auto;
     object-fit: cover;
 }
/*body {*/

/*    background: url(./assets/img/bg.gif) fixed !important;*/
/*}*/

.has-small-font-size {
    font-size: 1.2rem !important;
}

.text-muted {
    color: #98716a !important;
}

footer a {
    color: #fbf1da
}

footer a:hover {
    color: #98716a
}

.wrapper {
    background: url(./assets/img/flowers1-opacity.jpg) repeat transparent ;
    min-height: 100%;
    height: auto;

}


.payment_box p {
    color: #fbf1da !important;
}

.entry-title {
    display: none;
}

#offcanvas-navbar {
    background: rgba(44, 17, 12, 0.85);
}
#offcanvas-navbar .offcanvas-header {
    color:  #fbf1da
}

/*.toast {*/
/*    position: fixed;*/
/*    top: 10px;*/
/*    right: 10px;*/
/*}*/

.bavs_card_info {

}

/*media query, size > 576 */
@media (min-width: 576px) {
    .bavs_card_info {
        height: 125px;
    }
}

@media (min-width: 768px) {
    .bavs_bucket_div {
        width: 66%;
        margin: auto;
    }

}
/*@media (min-width: 992px) {*/
/*    .bavs_bucket_div {*/
/*        width: 33%;*/
/*        margin: auto;*/
/*    }*/
/*}*/
@media (max-width: 767px) {
    .bavs_bucket_div {
        width: 90%;
        margin: auto;
    }
}